body{
	background-color:#ccd4e0;
	margin:0;
	padding:0px;	
	font-size:12px;
	line-height: 22px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#ucdNavContainer{	
	border-bottom:1px solid #F2EBCC;
	background-color:#fff;
	width:100%;
	color:#99A8C2;
}
#ucdNav{
	width:952px;
	margin:auto;
	text-align:right;
	font-size:.95em;
	padding:5px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#ucdNav a, #ucdNav a:visited{
	text-decoration:none;
	color:#667DA3;
	padding:0px 12px 0px 0px;
}
#ucdNav a:hover, #ucdNav a:active{
	color:#335185;
}
#navTop{
	background-color:#ffffff;
	padding:0px;
	margin:auto;
}
#navHeader{
	width: 960px; 
	padding-left:0px; 
	margin: auto;
	overflow:visible;
}
#navHeader img{
	border:none!important;
}
#functionBar{
	padding:1px;
	float:right;
	margin-right:0px;
	margin-left:0px;
	margin-top:39px;
	background-color:#fff;
	border:none;
	height:20px;
	width:24.5%;
	font-size:.7em;
}
#menuContainer{
	background-color:#002855;
	overflow:visible;
	width:956px;
	margin:auto;
}
#mainMenu{
	display:block;
	padding-left:80px;
	width:876px;
	min-height:46px;
	background:#002855;
	background-image:url(/images/grock-bkgd.gif);
	background-position:left;
	background-repeat:no-repeat;
	margin:auto;
	z-index:100000;
	overflow:visible;
}


#mainMenu a:link{ 
	color: #ccd4e0;
	z-index:50000;
}

#mainMenu a:visited{ 
	color: #ccd4e0; 
}

#mainMenu a:hover, mainMenu a:focus{ 
	color: #ffffff;	
	text-decoration:none;
}
/*BEGIN styles for Menumatic Javascript Menu*/
/* all menu links */
#nav a, #subMenusContainer a{
	text-decoration:none;
	display:block;	
}

/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#nav a{
	margin:0px;
	float:left;
	font-size:1.25em;
	font-weight:bold;
	padding-left:25px;
	padding-top:17px;
	padding-bottom:17px;
	padding-right:30px;
	background-color:#002855;
}


/* Just sub menu links */
#subMenusContainer a, #nav li li a{
	text-align:left;
	color:#ffffff;
	font-size:1.1em;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:20px;
	background-color:#4C6794;
	text-wrap:none;
}

/* All menu links on hover or focus */
#nav a:hover, #nav a:focus, #subMenusContainer a:hover, #subMenusContainer a:focus, #nav a.mainMenuParentBtnFocused, #subMenusContainer a.subMenuParentBtnFocused{
	background-color:#002855 ;
	color:#FFF;
}

/* sub menu links on hover or focus */
#nav a.mainMenuParentBtnFocused, 
#nav li a:hover,
#nav li a:focus{
	background-color:#4C6794;
	color:#FFF;
}
#subMenusContainer a.subMenuParentBtnFocused,
#subMenusContainer a:hover, 
#subMenusContainer a:focus,{
	background-color:#002666;
	color:#FFF;
}
/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn{ 
	background: url(/images/arrow_right.gif) right center no-repeat;  
}

/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{ 
	background: url(/images/arrow_right_over.gif) right center no-repeat;  
}

/* Parent Main Menu Links ---[javascript users only]*/
.mainMenuParentBtn{	
	 background: url(/images/arrow_down.gif) right center no-repeat; 
}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
.mainMenuParentBtnFocused{	
	background: url(/images/arrow_down_over.gif) right center no-repeat; 
}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{ 
	display:none; 
	position: absolute;
	overflow:hidden;
	/*the 2px left & right padding lets you have a 1px border 
	  on the ul or ol inside since overflow is set to hidden*/
	padding:0px;
	margin:0px;
	text-wrap:none;
	width:200px;
}


/* All ULs and OLs */
#nav, #nav ul, #nav ol, #subMenusContainer ul, #subMenusContainer ol { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
}

/* All submenu OLs and ULs */
#nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol {	
	/*border around submenu goes here*/	 
	background:#fff;	
	left:0;
}

/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#nav li { 
	/*great place to use a background image as a divider*/
	display:block;
	list-style:none;
	position:relative;
	float:left;
}

#subMenusContainer li{
	list-style:none;
	text-wrap:none;	
}

/* main menu ul or ol elment */
#nav{
	display:block;
	list-style:none;
	margin:0 0 0 0;
	z-index:5;
	text-align: center;
	display:block;
}

#subMenusContainer{	
	display:block; 	
	position:absolute;	
	top:0;	
	left:0;	
	width:100%!important;	
	height:0;
	overflow:visible;	
	z-index:1000000000; }


/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#nav li li{	float:none; }

#nav li li a{ /* Just submenu links*/	
	position:relative;
	float:none;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin-top:3.8em;
}

/* third-and-above-level lists */
#nav li ul ul { margin: -1em 0 0 -1000em; }
#nav li:hover ul ul {	margin-left: -1000em; }

 /* lists nested under hovered list items */
#nav li:hover ul{	margin-left: 0; }
#nav li li:hover ul {	margin-left: 10em; margin-top:-2.5em;}

/* extra positioning rules for limited noscript keyboard accessibility */
#nav li a:focus + ul {  margin-left: 0; margin-top:2.2em; }
#nav li li a:focus + ul { left:0; margin-left: 1010em; margin-top:-2.2em;}
#nav li li a:focus {left:0;  margin-left:1000em; width:10em;  margin-top:0;}
#nav li li li a:focus {left:0; margin-left: 2010em; width: 10em;  margin-top:-1em;}
#nav li:hover a:focus{ margin-left: 0; }
#nav li li:hover a:focus + ul { margin-left: 10em; }
/*END MenuMatic Javascript Menu*/

#bigPic{
	margin:auto;
	padding-bottom:10px;		
}
#footerTopBack{
	width:100%;
	background-color:#667DA3;
	margin:0px;
	padding-left:0px;
}
#footerContainer{
	width:966px;
	margin:auto;
	color:#ffffff;
	padding:0px;
}
#mailingList{
	float:left;
	width:468px;
	height:36px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	margin:0px;
	background-image:url(/images/mailArrow.png);
	background-position:left;
	background-repeat:no-repeat;
}

#mailingList p{
	margin:0px;
	color:#ffffff;
	font-size:1.2em;
	width:125px;
	text-align:left;
}
#socialNetworking{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	height:36px;
	margin:0px;
}
#socialNetworking p{
	margin:0px;
	color:#ffffff;
	font-size:1.3em;
	width:240px;
	float:left;
	padding-top:6px;
}
#socialNetworking img{
	margin-right:10px;
	margin-left:0px;
	float:left;
	margin-top:2px;
}
#footer{
	background-color:#8092B2;
	width:100%;
	padding:0px;
	min-height:200px;
	margin-bottom:auto;
	clear:both;
	text-align:center;
	border-top:5px solid #667DA3;
	overflow:hidden;
}
#footerLinksContainer{
	width:986px;
	margin:auto;
	color:#ffffff;
	padding:0px;
}
.footerLinks{
	float:left;
	color:#ffffff;
	width:24%;
	margin-left:10px;
	margin-top:10px;
	text-align:left;
}
.footerLinks h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:5px;
}
.footerLinks ul{
	margin:0px;
	padding:0px;
}
.footerLinks ul li{
	list-style:none;
	margin:0px;
}
.footerLinks a:link, .footerLinks a:visited{
	color:#ffffff;
	text-decoration:none;
	background-color:transparent;
	padding:3px 5px 3px 5px;
	display:table-cell;
	min-width:130px;
}
.footerLinks a:hover, .footerLinks a:active{
	color:#335185;
	background-color:#B2BED1;	
}

.bottomLogo{
	float:left;
	width:24%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0p 10px;
	color:#fff;
	text-align:left;
}
.bottomLogo h1{
	color:#bf9900;
	margin:5px 0px 5px 0px;
	font-size:1.1em;
	font-weight:bold;
}
.bottomLogo p{
	text-align:left;
	padding:0px 3px 0px 6px;
	margin:8px 0px 0px 5px;
}
.bottomLogo img{
	margin-left:10px;
	border:0px;
}
.bottomLogoLink{
	margin:20px 0px 0px 0px;
	height:75px;
	overflow:hidden;
}
.bottomLogoLink a:link,.bottomLogoLink a:visited {
	display:block;
	background-image:url(/images/bottomLogoA.png);
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	margin:0px 10px 10px 0px;
	padding:0px 55px 0px 0px;
	overflow:visible;
}
.bottomLogoLink a:hover,.bottomLogoLink a:active {
	background-color:#002666;
	background-image:url(/images/bottomLogo.png);
}
/*BEGIN styles for Toggle Menu*/
#page-wrap { width: 965px; padding:14px 0 0 9px; margin: auto; overflow: hidden; margin-bottom:0px; }

.info-col { float: left; padding: 10px 0 0 0; }
.info-col h2 { 
	text-align: left; 
	font-weight: bold; 
	padding: 10px;
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:1.2em;
	display:block;
	background-color:#ffffff;
	margin:0px;
	border-right:1px solid #ccd4e0;
	border-bottom:2px solid #d2b84c;
	color:#002666;
}
.info-col dt{
	background-color:#335185;
}
.info-col dd{
	background-color:#335185;
}
.image { height: 100px; text-indent: -9999px; display: block; border-right: 1px solid #ccd4e0; margin-bottom:-18px;}

.explore { background: url(/images/map.jpg) center center no-repeat; }
.tools { background: url(/images/tools.jpg) center center no-repeat; }
.studentLife { background: url(/images/studentLife.jpg) center center no-repeat; }
.blogs { background: url(/images/blogs.jpg) center center no-repeat; }
.popLinks { background: url(/images/popLinks.jpg) center center no-repeat; }



dt { 
	padding: 5px; 
	background: #900; 
	color: white; 
	border-right: 1px solid #ccd4e0;
	margin-top:0px; 
	backround-color:#335185;
}
dd { 
	position: absolute; 
	left: -9999px; 
	top: -9999px; 
	width: 296px; 
	background: #900; 
	padding: 10px; 
	color: #fff; 
	border-right: 1px solid #ccd4e0;
	margin:0px;
	margin-bottom:-1px; 
}
dd a:link, dd a:visited{
	display:block;
	background-color:#002666;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:22px;
	color:#ffffff;
	margin-top:5px;
	font-size:1.1em;
	text-decoration:none;
	font-weight:bold;
	background-image:url(/images/chevronWhite.png);
	background-position:left;
	background-repeat:no-repeat;
}
dd a:hover, dd a:active{
	background-color:#CCAD33;
}
dt:nth-of-type(1) { background: #335185; }
dd:nth-of-type(1) { background: #335185; }

dt:nth-of-type(2) { background: #4c6794; }
dd:nth-of-type(2) { background: #4c6794; }

dt:nth-of-type(3) { background: #667DA3; }
dd:nth-of-type(3) { background: #667DA3; }

dt:nth-of-type(4) { background: #8092b2; }
dd:nth-of-type(4) { background: #8092b2; }

dt:nth-of-type(5) { background: #99a8c2; }
dd:nth-of-type(5) { background: #99a8c2; }

dt:nth-of-type(6) { background: #B2BED1; }
dd:nth-of-type(6) { background: #B2BED1; }

/*for freeking IE 6 and other crappy browsers*/
.levelOne{ background-color:#335185!important;}
.levelTwo{ background-color:#4c6794!important;}
.levelThree{ background-color:#667DA3!important;}
.levelFour{ background-color:#8092b2!important;}
.levelFive{ background-color:#FFFFFF!important;
color: #002666 !important;


}
.levelSix{ background-color:#b2bed1!important;}

.curCol {z-index: 1; position: relative; }
/*END styles for Toggle Menu*/
/*Nivo Styles*/
.theme-default #slider {
    margin:0px auto 0 auto;
    width:956px; /* Make sure your images are the same size */
    height:362px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
/*Style for SocialPullOutTab*/

.slide-out-div {
	padding: 10px;
    width: 250px;
    background: #667da3;
	min-height:240px;
	z-index:60000;
}
.slide-out-div-content{
	background-color:#ffffff;
	padding:10px;
	height:90%;
}
.slide-out-div-content h1{
	color:#002666;
	margin:0px 0px 5px 0px;
	font-size:1.2em
}
.slide-out-div-content a:link,.slide-out-div-content a:visited{
	color:#002666;
	text-decoration:none;
}
.slide-out-div-content a:hover,.slide-out-div-content a:active{
	color:#bf9900;
	text-decoration:none;
}
.slide-out-div-content ul li{
	list-style:url(/images/chevronBlue.jpg) outside;
	margin: 0px;
	padding: 5px 0px 5px 0px;
}
/*END SLIDE OUT CONTENT*/
.fauxInputSearch{
	background-color:#dfe4ec;
	margin-left:0px;
	margin-right:0px;
	margin-top:8px;
	height:20px;
	width:215px;
	background-image:url(/images/functionButtons_07.gif);
	background-repeat:no-repeat;
	background-position:right;
	text-align:right;
	color:#002666;
	display:block;
	padding-top:0px;
	padding-right:10px;
}
/*============================CONTENT EXCLUSIVE TO SECOND TIER PAGES==========================================*/

#wrapper{
	margin:0px auto;
	padding:0px;
	width:956px;
	border-bottom:10px solid #CCAD33;
	background-image:url(/images/rightNavBack.png);
	background-repeat:no-repeat;
	background-position:bottom;
	background-color:#D9C266;
}

#wrapperSSO{
	margin:0px auto;
	padding:0px;
	width:956px;
	border-bottom:10px solid #CCAD33;

	background-color:#D9C266;
}


#contentArea{
	margin:0px;
	padding:0px;
	background-color:#fff;
	width:671px;
	padding-bottom:10px;
	min-height:650px;
	overflow:hidden;
}

#contentAreaSSO{
	margin:0px;
	padding:0px;
	background-color:#fff;
	width:671px;
	padding-bottom:10px;
	min-height:750px;
	overflow:hidden;
}


#pageTitle{
	padding:10px 0px 10px 10px;
	display:block;
	border-bottom:1px dashed #E5D699;
	}
#facebookLike{
	margin:0px;
	text-align:right;
	float:right;
	padding:0px 10px 0px 0px;
}
#commentsBar{
	margin:30px 0px 0px 0px;
}
/*Page Header/Title*/
#contentArea h1{
	color:#002666;
	margin:0px 0px 0px 0px;
	font-size:1.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#contentAreaSSO h1{
	color:#002666;
	margin:0px 0px 0px 0px;
	font-size:1.3em;
	font-family:Georgia, "Times New Roman", Times, serif;
}

/*container for all text content after breadcrumb*/
#textContainer{
	padding:10px 20px 10px 20px;
}
/*Page sub headers*/
#contentArea h2{
	font-size:1.3em;
	color:#335185;
	margin:3px 0px 5px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#contentArea h3{
	font-size:1.0em;
	color:#bf9900;
	margin:3px 0px 5px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#contentArea p{
	margin:5px 0px 10px 0px;
	color:#000000;
	max-width:600px;
	font-size:1em;
}
#contentArea img{
	margin:10px 20px 10px 0px;
	padding:5px;
	border:1px solid #CCD4E0;
	float:left;
}
#contentArea a:link, #contentArea a:visited{
	color:#002666;
	text-decoration:none;
	font-weight:bold;
}
#contentArea a:hover, #contentArea a:active{
	color:#bf9900;
}
#contentArea ul li{
	list-style: url(/images/chevronBlue.png) outside;
	margin: 0px;
	padding-left:0px;
	padding-bottom:5px;
	color:#000000;
}

#contentAreaSSO h2{
	font-size:1.2em;
	color:#335185;
	margin:3px 0px 5px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#contentAreaSSO h3{
	font-size:1.0em;
	color:#bf9900;
	margin:3px 0px 5px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#contentAreaSSO p{
	margin:5px 0px 10px 0px;
	color:#000000;
	max-width:600px;
	font-size:1em;
}
#contentAreaSSO img{
	margin:10px 20px 10px 0px;
	padding:5px;
	border:1px solid #CCD4E0;
	float:left;
}
#contentAreaSSO a:link, #contentArea a:visited{
	color:#002666;
	text-decoration:none;
	font-weight:bold;
}
#contentAreaSSO a:hover, #contentArea a:active{
	color:#bf9900;
}
#contentAreaSSO ul li{
	list-style: url(/images/chevronBlue.png) outside;
	margin: 0px;
	padding-left:0px;
	padding-bottom:5px;
	color:#000000;
}

#rightNav{
	margin:0px;
	padding:0px;
	width:285px;
	float:right;
}
#rightNav h1{
	display:block;
	padding:10px;
	color:#fff;
	margin:0px 0px 5px 0px;
	font-size:1.3em;
	background-color:#bf9900;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#rightNav ul{
	margin:10px;
	padding:0px;
}
#rightNav ul li{
	list-style:none;
	margin:0px;
}
#rightNav a:link, #rightNav a:visited{
	color:#002666;
	text-decoration:none;
	background-color:transparent;
	padding:5px 10px 5px 10px;
	display:block;
	border-bottom:1px dotted #bf9900;
	font-size:1.1em;
}
#rightNav a:hover, #rightNav a:active{
	color:#ffffff;
	background-color:#c9aa31;
}
/*BEGIN RESOURCE NAV ICON STYLES -- these add background images for each link*/
.vtour{
	background-image:url(/images/tourButtonBack.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:28px!important;
}
.mail{
	background-image:url(/images/mailerButtonBack.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:28px!important;
}
.admCal{
	background-image:url(/images/calendarButtonBack.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:28px!important;
}
.finCalc{
	background-image:url(/images/calculatorButtonBack.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:28px!important;
}
.broch{
	background-image:url(/images/brochureButtonBack.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:28px!important;
}
.faq{
	background-image:url(/images/faqButtonBack.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:28px!important;
}
/*END RESOURCE NAV ICON STYLES*/
#breadCrumb{
	padding:5px 5px 5px 10px;
	/*border-bottom:1px solid #F2EBCC;*/
	font-size:.85em;
	margin:0px;
}
#breadCrumb a:link, #breadCrumb a:visited{;
	color:#bf9900!important;
	text-decoration:none;
	white-space:nowrap;
	font-weight:normal;
}
#breadCrumb a:hover, #breadCrumb a:active{
	color:#d2b84c!important;
}
#breadCrumb span{
	padding-left:1px;
	padding-right:1px;
	white-space:nowrap;
}
.clearer{
	clear:both;
	height:15px;
}


.focusBox{
	Float:right;
	margin:10px 0px 10px 20px;
	padding:15px;
	background-color:#335185;
	color:#fff;
	width:250px;
}
.focusBox h1{
	color:#fff!important;
	font-size:1.2em!important;
	font-weight:bold!important;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif!important;
	display:block!important;
	border-bottom:1px solid #667DA3!important;
	margin:0px 0px 5px 0px!important;
	padding:0px 0px 10px 0px!important;
	background-color:transparent!important;
}
.focusBox h2{
	color:#CCD4E0!important;
	font-size:1.1em!important;
	font-weight:bold!important;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif!important;
	border-bottom:none!important;
	margin:5px 0px 5px 0px!important;
	padding:0px!important;
	background-color:transparent!important;
}
.focusBox p{
	margin:10px 0px 5px 0px!important;
	color:#fff!important;
}
.focusBox img{
	float:left!important;
	margin:10px 10px 10px 0px!important;
	border:none!important;
	font-weight:bold;
	background-color:#667DA3!important;
}
.focusBox a:link, .focusBox a:visited{
	color:#D2B84C!important;
	text-decoration:none;
}
.focusBox a:hover, .focusBox a:active{
	color:#DFCC80!important;
}
.focusBox ul li{
	color:#fff!important;
}
.actionButton{
	margin:30px 0px 30px 0px;
	color:#002666;
	font-size:12px;
}
.normalButton{
	margin:15px 0px 15px 0px;
	color:#002666;
	font-size:.9em;
}
.actionButton a:link, .actionButton a:visited{
	padding:10px 12px 10px 23px!important;
	background-image:url(/images/actionArrow.png);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#bf9900;
	color:#ffffff!important;
	font-size:1.1em;
	font-weight:bold;
	text-decoration:none;
}
.actionButton a:hover, .actionButton a:active{
	background-color: #D2B84C;
	color:#002666!important;
}
.normalButton{
	margin:10px 0px 10px 0px;
	padding:0px;
	color:#002666;
	font-size:.9em;
}
.normalButton a:link, .normalButton a:visited{
	padding:5px 10px 5px 10px!important;
	background-color:#667DA3;
	color:#ffffff!important;
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
}
.normalButton a:hover, .normalButton a:active{
	background-color: #002666;
}
/*============================CONTENT EXCLUSIVE TO CONTAINER OR BLANK PAGES==========================================*/
#containerWrapper{
	margin:0px auto;
	padding:0px;
	width:956px;
	border-bottom:10px solid #CCAD33;
	background-color:#ffffff;
}
#containerContentArea{
	margin:0px;
	padding:0px;
	background-color:#fff;
	width:100%;
	padding-bottom:10px;
	min-height:500px
}
/*Page Header/Title*/
#containerContentArea h1{
	color:#002666;
	margin:0px 0px 0px 0px;
	font-size:1.3em;
	font-family:Georgia, "Times New Roman", Times, serif;
}
/*Page sub headers*/
#containerContentArea h2{
	font-size:1.1em;
	color:#4C6794;
	margin:3px 0px 5px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#containerContentArea p{
	margin:5px 0px 10px 0px;
	color:#000000;
	max-width:900px;
	font-size:1em;
}
#containerContentArea img{
	margin:10px 20px 10px 0px;
	padding:5px;
	border:1px solid #CCD4E0;
	float:left;
}
#containerContentArea a:link, #containerContentArea a:visited{
	color:#002666;
	text-decoration:none;
	font-weight:bold;
}
#containerContentArea a:hover, #containerContentArea a:active{
	color:#bf9900;
}
#containerContentArea ul li{
	list-style: url(/images/chevronBlue.png) outside;
	margin: 0px;
	padding-left:0px;
	padding-bottom:5px;
	color:#000000;
}
/*STYLES FOR MAJORS SECTION AND LISTS*/
.dottedLine{
	width:100%;
	border-bottom:1px dotted #CCD4E0;
	height:5px;
	display:block;
	margin:15px 0px 15px 0px;
}
#majorsList{
	overflow:auto;
    margin-top:15px;
}
#majorsList a{
	font-weight:normal!important;
}
/*styles for dataTables throughout the site*/
.dataTable {
	text-align: center;
	padding: 0;
	margin: 0em 2em 0em 2em;
	font-size:.9em!important;
}
.dataTable table {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	background-color: #FFFFFF;
	text-align: left;
}
.dataTable tr {
	text-align: left;
	vertical-align: top;
}
.dataTable th#headerCell {
	text-align: center;
	vertical-align: top;
	background-color: #8092b2;
	padding: 5px;
	font-weight: bold;
	color: #ffffff;
}
.dataTable th {
	text-align: left;
	vertical-align: top;
	background-color: #c1cad2;
	padding: 5px;
	font-weight: bold;
	color: #002666;
}
.dataTable td {
	text-align: left;
	vertical-align: top;
	background-color: #dbe1ea;
	padding: 5px;
	color: #002666;
}
.dataTable td#captionCell {
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	padding: 5px;
	font-size: .9em;
	color: #002666;
}
.dataTable .captionCharcoal {
	font-size: .9em;
	color: #808080;
}
.dataTable .captionRed {
	font-size: .9em;
	color: #CA0015;
}
.dataTable ul li{
	list-style: url(../images/chevronBlue.jpg) outside;
}
/*styles for sitemap list*/
#siteMap li{
	margin-top:10px!important;
}
/*class for images in text that need no decoraction like maps and widgets*/
.imageNoDec{
	border:none!important;
	float:none!important;
	padding:0px!important;
	margin:0px!important;
}
/*styles for calendar table layout*/
/*styles for dataTables throughout the site*/
.calendarTable{
	text-align: left;
	padding: 0;
	margin: 0em 2em 0em 2em;
	font-size:.9em
}
.calendarTable table{
	padding: 0;
	margin: 0 auto;
	width: 100%;
	background-color: #FFFFFF;
	text-align: left;
}
.calendarTable table a:link, .calendarTable table a:visited{
	font-weight:normal!important;
}
.calendarTable table a:hover, .calendarTable table a:active{
	font-weight:normal!important;
}
.calendarTable tr{
	text-align: left;
	vertical-align: top;
}
.calendarTable th#headerCell{
	text-align: left;
	vertical-align: top;
	background-color: #8092b2;
	padding: 5px;
	font-weight: bold;
	color: #ffffff;
}
.calendarTable th{
	text-align: left;
	vertical-align: top;
	background-color: #c1cad2;
	padding: 5px;
	font-weight: bold;
	color: #002666;
}
.calendarTable td{
	text-align: left;
	vertical-align: top;
	background-color: #dbe1ea;
	padding: 5px;
	color: #002666;
}
.calendarTable td#captionCell{
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	padding: 5px;
	font-size: .9em;
	color: #002666;
}
.calendarTable .captionCharcoal{
	font-size: .9em;
	color: #808080;
}
.calendarTable .captionRed{
	font-size: .9em;
	color: #CA0015;
}
.calendarTable ul li{
	list-style: url(../images/chevronBlue.jpg) outside;
}
.calendarImage{
	border:1px solid #ccd4e0!important;
	float:left!important;
	padding:10px!important;
	background-color:#ffffff!important;
	margin:0px 15px 0px 0px !important;
}
/*Styles for Jobs page and listings*/
#jobList{
	background-color:#f2ebcc!important;
	padding:10px!important;
	border:1px solid #e5d699!important;
	width:475px!important;
	margin:auto!important;
}
#jobList a{
	display:block!important;
	background-color:#ece0b2!important;
	margin:1px!important;
	padding:5px!important;
	font-size:.95em!important;
	text-decoration:none!important;
}
#jobList a:hover{
	background-color:#e5d699v!important;
	color:#002666!important;
}
#jobDescription{
	background-color:#f2ebcc!important;
	padding:10px!important;
	border:1px solid #e5d699!important;
	width:550px!important;
	margin:auto!important;
}
#jobDescription h1{
	diplay:block!important;
	background-color:#e5d699!important;
	color:#002666!important;
	padding:5px!important;
	margin:0px!important;
}
#jobBox{
	border:1px solid #e5d699!important;
	margin:0px!important;
	padding:0px!important;
}
#jobDescriptionContent{
	display:block!important;
	background-color:#ffffff!important;
	padding:5px!important;
	font-size:1.0em!important;
	color:#000000!important;
}
#jobDescriptionContent li{
	max-width:400px!important;
}
#blueHeader{
		background-color:#8092b2;
		color:#ffffff;
		font-weight:bold;
		vertical-align:bottom;
}

#textNoticeE {
	float:left;
	display:block!important;
	width:94%;
	padding:12px 25px 15px 15px;
	margin:10px 0px 20px 0px;
	background-color:#F8EECC;
	color:#002855;
	border:#002855 1px solid;
}

